<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>test_CPR</title>
</head>

<body>
<div style="background-color:#00bfff;padding: 10px;border: 3px;">
    <div align="right">
        <font color="ffffff">ユーザ名さん</font>　
    </div>
</div>
    
    <h1><center>テスト画面</center></h1>
    
<h3><center>CPR（心肺蘇生法）</center></h3>

    
<br><p>問：蘇生率が50％以下になるのは心肺停止後何分</p>
<input type="radio" name="Q1" value="選択肢1">6分
<input type="radio" name="Q1" value="選択肢2">5分
<input type="radio" name="Q1" value="選択肢3">4分
<input type="radio" name="Q1" value="選択肢3">3分
    

<p>問：圧迫するときの大体の深さは何センチ</p>
<input type="radio" name="Q2" value="選択肢1">6cm
<input type="radio" name="Q2" value="選択肢2">5cm
<input type="radio" name="Q2" value="選択肢3">3cm
<input type="radio" name="Q2" value="選択肢3">8cm


<p>問：傷病者を発見した時最初にすることは次のうちどれ</p>
<input type="radio" name="Q3" value="選択肢1">119番通報
<input type="radio" name="Q3" value="選択肢2">意識の確認
<input type="radio" name="Q3" value="選択肢3">AEDを持ってくる
<input type="radio" name="Q3" value="選択肢3">周囲の確認
    
<p>問：AEDを持ってきた人がAEDを使えなかった場合の対処は次のうちどれ
<br><input type="radio" name="Q4" value="選択肢1">心臓マッサージを変わってもらう
<br><input type="radio" name="Q4" value="選択肢2">使える人を呼んでもらう
<br><input type="radio" name="Q4" value="選択肢3">使い方を説明する
<br><input type="radio" name="Q4" value="選択肢4">心臓マッサージをやめ自分でAEDを操作する
</p>
    
<p>問：CPR中に傷病者が嘔吐した場合の対処はどれか</p>
<input type="radio" name="Q5" value="選択肢5">CPRを続ける
<br><input type="radio" name="Q5" value="選択肢6">そのままの体位で口内の嘔吐物を除去する
<br><input type="radio" name="Q5" value="選択肢7">気道確保を解除し、体を横向きにして嘔吐物を口内から除去する
<br><input type="radio" name="Q5" value="選択肢8">気道確保を解除しCPRを続ける
    
<p>問：AED関する正しいものを選べ</p>
<input type="checkbox" name="Q6" value="選択肢1">
    電気を通すもの（金属・水分など）を傷病者から外す
<br><input type="checkbox" name="Q6" value="選択肢2">
    幼児も大人も同じ電気量でも良い
<br><input type="checkbox" name="Q6" value="選択肢2">
    ペースメーカーを付けているかを確認し、付けていたらAEDは使用できない。
<br><input type="checkbox" name="Q6" value="選択肢2">
    電気を流すときも圧迫は続ける
    
    
<center>
<br><button type="submit" name="example">
      <a href="test_pt.html" class="navbar-link logout-link">テスト結果</a>
    </button>
</center>
<br><a href="fareport.html" class="navbar-link logout-link">戻る</a>
    
</body>
    
</html>